Propojení stávající ochrany FlexLM s novou ochranou FlexNet

Používám síťovou ochranu a potřebuji, aby mně fungoval Nexis, ESA PT nebo SCIA Engineer 2008-2009 a nová verze SCIA Engineer (od roku 2010), jak to mám udělat?

Postup je přiložen v dokumentu PDF níže.